<template>
    <div id="not-found">
        <h1>404 Page not found</h1>
    </div>
  </template>
  
  <script>
  export default {
    name: 'NotFound',
  }
  </script>
  
  <style scoped>
  </style>
  